<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }

        header {
            background-color: #333;
            color: #fff;
            padding: 10px;
        }

        nav {
        background-color: #f2f2f2;
        padding: 10px;
        }

        nav ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        nav ul li {
            display: inline;
            margin-right: 10px;
        }

        nav ul li a {
            color: #333;
            text-decoration: none;
            padding: 5px;
        }

        nav ul li a:hover {
            background-color: #333;
            color: #fff;
            border-radius: 10px;
        }

        main {
            padding: 20px;
        }
    </style>
</head>
<body>
    <header>
        <h1>Baterias</h1>
    </header>
    <nav>
        <ul>
            <li><a href="../index.html">Voltar para página principal</a></li>
            <li><a href="teoria.html">Teoria</a></li>
            <li><a href="medicoes.html">Medições</a></li>
            <li><a href="procedimento.html">Procedimento</a></li>
        </ul>
    </nav>
    <main>
        <h1>Conclusões</h1>
        <hr>
        <p>
            Através da prática obtivemos os valores das resistências internas das pilhas/baterias(r), fonte de tensão real(E), a queda de tensão externa (VR) e a corrente presente em cada bateria. O valor da tensão interna "r" de uma pilha/bateria sempre será menor que o valor da tensão interna (sem carga) "E". Isso ocorre porque ao se medir "r", existe uma carga "VR" da tensão externa que ocasionará uma queda de tensão na corrente. Além de ser possível calcular se as pilhas/baterias estão ou não em seu tempo útil de vida.
        </p>
    </main>

</body>
</html>